slackware a výber distra

Sekcia: Aplikácie & Desktop 26.03.2009 | 10:47
žiak   Návštevník
Ahoj,

mám HP Vectra 200MHz, 2GB HDD, 1MB grafika, 32MB RAM, 2 sieťovky a potrebujem poradiť distro slackware, ktoré by mi mohlo pomôcť vytvoriť internetovú bránu rsp. stroj je síce slabý, ale na túto funkciu zrejme postačujúci
a ešte kde to stiahnem

Dík za každú dobrú radu
    • Re: slackware a výber distra 26.03.2009 | 11:45
      Avatar alian Mac OS X, Ubuntu  Používateľ
      minimalisticke
      http://distro.ibiblio.org/pub/linux/distributions/baslinux/
      http://www.7linux.com/7/?q=node/3
      http://voltalinux.sicurezzarete.com/

      nieco vacsie
      http://www.vectorlinux.com/
      http://www.zenwalk.org/
      http://wolvix.org/

      • Re: slackware a výber distra 26.03.2009 | 12:40
        Avatar Stanislav Hoferek Greenie, Manjaro, Q4OS, Lubuntu  Používateľ
        32MB je primalo na mysacie prostredie
        • Re: slackware a výber distra 26.03.2009 | 12:58
          žiak   Návštevník
          no, ale to nepotrebujem - stačí text

          skús iné poradiť, sťahujem slackware 3.5

          dík
    • Re: slackware a výber distra 26.03.2009 | 16:19
      jaaaaaaaaaaa   Návštevník
      http://www.zeroshell.net/eng/
      ?
      • Re: slackware a výber distra 26.03.2009 | 20:24
        žiak   Návštevník
        ano, je pravda že chcem slack - má to svoj dôvod, ale keď sa môžem priučiť ďalšiemu som otvorený - problém je skúsenosť a z toho vyplývajúca požiadavka na čas
        • Re: slackware a výber distra 28.03.2009 | 13:18
          žiak   Návštevník
          Dík, vyriešil som to - slackware 9,01 s výberom balíkov inštalácie a ide dobre až na sieťovku, ktorú si nie a nie zapamätať a musím naťahovať modul pri každom štarte / ale to keď pojde ostro tak si tam dám poznámku
          • Re: slackware a výber distra 28.03.2009 | 13:56
            Avatar Peter Kotrčka Mandriva One 2009.0 KDE4  Používateľ
            modul nemusi natahovat, len ho daj medzi odkomentovane.

            a preco slack 9 a nie 12.2 alebo current?
            http://www.mandrivalinux.cz - http://www.mandriva.com